[setup]
;------------名称
AppTitle      =  最终幻想12亡灵之翼
Ename         =  zuizhonghuanxiang12wlzy
;------------主EXE路径 
AppName       = NOSGBA.EXE
SoftId        = 16689
StarEndPath   =    
RunManner     =1
DiskLikeName  = 
AppProgramArg =  最终幻想12亡灵之翼汉化修正版.nds
isReg         = 0   
RUNCommand    =  注册表  
LastTime  =2010-11-11 15:38:07 
RunNum        =30
isclose       =0
